Subject: CCL: summary homology modeling

From: [email-masked] (Leclerc Fabrice)
Date: Tue, 17 Sep 1996 09:19:28 -0400

Dear netters,

Here is the summary concerning the validation of homology or comparative
modeling methods; the original posting was:

I'm looking for examples of homology modeling methods validated by the
comparison between the model built and the known structure determined by =
X-ray
crystallography. Any reference about such examples ?

******************************Summary***************************************

On Sep 12,  8:48am, Stefan Grzybek wrote:
> Subject: Re: CCL:homology modeling
> On Sep 11,  6:44pm, Leclerc Fabrice wrote:
> > Subject: CCL:homology modeling
> >
>
> Dear Fabrice,
>
> There has been a sort of 'contest' to this subject, whose results are
published
> in the whole issue of Proteins Vol. 23, 1995. One of the refernces therein is
> the following:
>
> @article{  405,
>         AUTHOR = {{\v{S}}ali, A. and Potterton, L. and Yuan, F. and van
> Vlijmen,
>  H. and Karplus, M.},
>         TITLE = {Evaluation of Comparative Protein Modeling by {\sc
Modeller}},
>         JOURNAL = {Proteins},
>         YEAR = {1995},
>         VOLUME = {23},
>         PAGES = {318--326},
> }
>
> Hope this helps,
> Stefan
>
> --
> | Stefan Grzybek   email: [email-masked] |
> |                 http://athena.chemie.uni-erlangen.de/~grzybek |
> | Universitaet Erlangen, Institut fuer Physikalische und Theo-  |
> | retische Chemie, Egerlandstr. 3, D-91058 Erlangen, Germany    |
> |                Voice: +49 +9131 857318, Fax: +49 +9131 858307 |

On Sep 12,  8:53am, Jeffrey L. Nauss wrote:
> Subject: Re: CCL:homology modeling boundary
>
> You might look at the rubredoxins, particularly Pyrococcus furiosus.  The
only
> two references I can grap quickly are:
>
> Wampler et al. Protein Science, vol 2, pages 640-649 (1993)
> Bradley et al. Protein Science vol 2, pages 650-665 (1993)
>
> I believe the structure of Pyrococcus furiosus has been determined by X-ray
> recently but I can't find the reference.  A quick check of the PDB should
tell
> if I am mistaken.
>
> Looking forward to a summary as I would like to present validations in our
> molecular modeling class.
>
> --
> 						Jeff Nauss
>
> ***********************************************************************
> *  UU    UU             Jeffrey L. Nauss, PhD                         *
> *  UU    UU             Director, Molecular Modeling Services         *
> *  UU    UU             Department of Chemistry                       *
> *  UU    UU CCCCCCC     University of Cincinnati                      *
> *   UU  UU CCCCCCCC     Cincinnati, OH 45221-0172                     *
> *    UUUU CC                                                          *
> *         CC            Telephone: 513-556-0148    Fax: 513-556-9239  *
> *         CC                                                          *
> *          CCCCCCCC     e-mail: [email-masked]                  *
> *           CCCCCCC     URL  http://www.che.uc.edu/~nauss             *
> ***********************************************************************

On Sep 12,  9:35am, Dick Swenson wrote:
> Subject: Comp Chem Responses
> Hello,
>
> I noted your recent query to the Computational Chemistry e-mailer regarding
> the validation of homology models.  You might check out the following
reference
>
> Harrison, R.W., D. Chatterjee, and I.T. Weber. 1995. Analysis of six protein
> structures predicted by comparative modeling techniques. Proteins 23:463-471.
>
>
> Also, I have an interest in this area and would very much like to receive a
> summary of any responses you get back.
>
> Thanks and good luck,
>
> Richard P. Swenson, Ph.D.
>
> ***********************************************************************
> *  Richard P. Swenson    |                        .....  .....  .   . *
> *  Dept of Biochemistry  | Tel: 614-292-9428     .   .  .      .   .  *
> *  Ohio State University | FAX: 614-292-6773    .   .  .....  .   .   *
> *  484 West 12th Avenue  | [email-masked]   .   .      .  .   .    *
> *  Columbus, OH 43210    |                    .....   ....  .....     *
> ***********************************************************************

On Sep 12,  2:00pm, Peter Grootenhuis wrote:
> Subject: homology model /xray
> Dear Fabrice, we published a paper in this area in which we made a comparison
> on thrombin:
> Koymans, L. M. H.; Grootenhuis, P. D. J.; Haasnoot, C. A. G.
> "Homology Model-building of Human Thrombin: Optimisation of Modelling
> Protocol and Comparison With X-ray Structure"
> Recl. Trav. Chim. Pays-Bas 1993, 112, 161-168.
> Also check-out the recent paper of Moult in Curr Opin. Biotechnol. on this
> subject
>
> Peter Grootenhuis
>  ______________________________________________________________________________
>  Dr. Peter D.J. Grootenhuis       |
>  N.V. Organon / CMC Dept. RK2337  | Phone  : +31-412-661920
>  P.O. Box 20 / 5340 BH Oss        | Fax    : +31-412-662539
>  The Netherlands                  | E-mail :
[email-masked]
>  _________________________________|____________________________________________

On Sep 13,  4:40pm, Vidana C. Epa wrote:
> Subject: Re: CCL:homology modeling
> Hi Fabrice,
>
>        See for example "A critical assessment of comparative molecular
> modeling of tertiary structures of proteins" by S. Mosimann et al. in
> Proteins, vol. 23, 301(1995). However, they don't relate the relative
> success of any of the methods to any "superiority" of one method over
> another.
>
> Cheers,
>
> Vidana C. Epa
>
> Biomolecular Research Institute,
> 343 Royal Parade,
> Parkville, Vic. 3052,
> AUSTRALIA.
>
>
> Tel:   (61) - 3 - 9342 - 4300
> Fax:   (61) - 3 - 9342 - 4301
>
> email: [email-masked]
>

On Sep 13,  1:43pm, Mark J Forster wrote:
> Subject: validation of homology modeling
>
> Fabrice
>
> Point your WWW browser to the results of the 1994 meeting on the
> critical assessment of structure prediction (CASP) meeting.
> 	http://www-bio.llnl.gov/bbrp/structural_bio/asilomar/Meeting.desc.text.html
>
> and see details of the upcoming CASP2 meeting
>
> 	http://iris4.carb.nist.gov/casp2/
>
>
> Best Wishes
>
> Mark J Forster
> Manager Protein Applications Product Development
> Molecular Simulations Inc.
> 9685 Scranton Rd,
> San Diego, CA 92121, USA.
> Phone (619) 458 9990
> FAX   (619) 458 0136
> e-mail: [email-masked]
> WWW:	http://www.msi.com/

On Sep 12,  2:12pm, Fabrice Leclerc wrote:
> Subject: The current state of the art in protein structure prediction
> >
> > John Moult: The current state of the art in protein structure
> > prediction [Review article] Current Opinion in Biotechnology 1996 7 :
> > 422-427.
> >
> > Abstract
> > The capabilities of current protein structure prediction methods have
> > been assessed from the outcome of a set of blind tests. In comparative
> > modeling, many of the numerical methods did not perform as well as
> > expected, although the resulting structures are still of great
> > practical use. The new methods of fold identification ('threading')
> > were partially successful, and show considerable promise for the
> > future. Except for secondary structure data, results from traditional
> > ab initio methods were poor. A second blind prediction experiment is
> > underway, and progress in all areas is expected.
> >
> > ----------------------------------------------------------------------
> > * As a registered member of BioMedNet you may read this article now
> > [Full text]
> > ----------------------------------------------------------------------
> >
> > Electronic Press / [email-masked]
> http://BioMedNet.com/cgi-bin/members1/abstract.pl?bt7413

**********************************End of summary*******************************